Contents

Paint Shop Pro

Paint Shop Pro 7 is a powerful graphic image edit work program that lets you capture an image or part of an image in another window. It can acquire images from a scanner or a camera, and has a variety of options in it. The program is designed to let you alter and repair photos with it. When you have edited your photo, then you can save your work in a multiple number of various format types, converting your files from one saved format to another - even if saved by another program. You can virtually build stunning - fantastic - fantasy artistic graphics and photos.

All you need is your imagination!

Please note that this is a condensed help file so I have not covered all the numerous options that the program has.

You can view the following topics:

Contents

Overview

About this help file

Opening Paint Shop Pro

Version 7 - The Main Window showing word document capture

What's New In Paint Shop Pro 7

The Tool Palette briefly explained

Capturing an image or part of it

Importing from a scanner

Selecting an area of an Image

Copying and Pasting

Inserting the captured image into your document

Sharpening a Photograph

Copying - Layer Pasting on to another image or photo

Adding Text to a Picture or Graphic

Repainting a Photo or an Image Area

Zooming in for a closer look

Resizing the picture

Flipping or rotating the image

Mirroring the image

How to send photos by e-mail

Important Tips

Saving

Batch File Conversion Process

( To go to the top of the page click here. )


Overview

To learn about the author and conditions of use go to About this help file .

This is the Main Window in Paint Shop Pro 7.

Paint Shop Pro is a PC Windows based program. It lets you capture the whole screen or part of an image from one document and transfer it to another.

With Paint Shop Pro you can edit a photo or image changing its characteristics completely, copying and pasting areas of one window and layering into and on the other, you can sharpen , blur, enhance and adjust coloring, brightness and contrast.

It lets you resize , mirror , flip and rotate images: A wide range of tools are provided for this type of work in the Tool Palette .

PSP 7 and the newer Version 8 have been redesigned with new buttons and menu names, and are full of new features.

With PSP you can select an area of a picture with either the rectangle selection or freehand tool from the tool palette and then paint a new color in that area.

( Click here to jump to top of the page )

Copying - Layer Pasting on to another image or photo: This photo was edited by copying the monkey and layer pasting it into the Rolls Royce. Text was added to the picture also. Paint shop Pro lets you copy part of an area of a picture image so that you can paste it as a layer within another Paint Shop Pro window. By doing this, you can repair and edit old photos, remove unsightly creases and personal markings whatsoever.

Sharpening a photo lets you actually do that, or you can select an area of it to sharpen. It is the same procedure to soften photos, and the option is found likewise in the Effects menu. The Publishing term Unsharp Mask is used to describe sharpening. You can use these options likewise to attract attention to a particular area, or distract our attention from that photo area.

Repainting lets you alter colors and there are a variety of tools to choose from.

In Resizing , you can re-size your photo before print out or copying to a document window. Smart sizing retains the width and height proportions to avoid distortions.

Often we need to closely examine our photos, the Zoom in and Zoom out lets you do that.

You may have a need to either Flip , Rotate , or Mirror your image, this option is included, and is found in the Image menu.

Click here to see a brief explanation of the Tool Palette .

In important tips I have recommended the use of the JPEG format . You can however, use the Batch Conversion to convert a BMP to a Compusave Graphics interchange *.gif. This gif format reduces the size of the colors to 256, and therefore the size of the file likewise. The gif format is excellent for e-mailing due to its reduced file size.

A really fast option is using The Web Toolbar to reduce the size.

(Click here to return to Contents)


About this help file

(Click here to return to Contents)

This is a condensed help version, it doesn't cover all of the many features in Paint Shop Pro. However, I have included those that I thought to be some of the major ones in the program. (In the near future I hope to write another updated condensed help file for the newer version 8.)

Please note: I accept no responsibility for accuracy, or any damage loss caused whatsoever, you use the help files at your own risk, and agree that I am not liable for loss, damage or any inconvenience that occurs/may occur/has occurred due to you using it. By downloading and or using them means that you accept all liability on yourself for any loss, inconvenience and or damaged caused, and also that you agree to adhere to all my conditions for their use, and by downloading and using them you agree that you have no right to redress in any court of law whatsoever over accuracy of content whatsoever, and that you have read this notice.

You must not hinder anyone who wishes to use it, nor must you alter it in any way without my permission its content or structure, nor claim that you wrote it.

I made this help file with no ulterior motive it is freeware for private use only, feel free to pass it on to who you please.

Please note that the format of this help file does not conform fully with Technical Writing standards, this is because I have added certain comments regarding various options and their use. Normally in help files you would not see comments, also the font size used is larger.

Commercial users must pay me for using this condensed help file.

I retain full copyright and royalties!

Please contact meIf you have any comments as to accuracy and or contents whatsoever .

Paint Shop Pro is a very well made program. JASC were most kind and courteous in their replies to me.

Moshe Brace © 11th of April 2006

http://moshe.lee.co.il

You can write to me at:

mbrace7@gmail.com

(Click here to return to Contents)


Opening Paint Shop Pro

(Click here to return to Contents)

To open PSP do one of the following:

In Windows 98, 2000, and XP double click on the Short-cut desktop [image] icon or

In the Start Button program menu, click on the Paint Shop Pro icon.

You should if you have not already done so, add these three important Icons to the Main Window of Version 7.

The Scanner Acquire Twain, The Capture Setup, and The Capture Buttons.

(Click here to return to Contents)


Version 7 - The Main Window showing Word document capture

(Click here to return to Contents)

Click here for a close up of the Color Palette.

Click here to return to Repainting the picture.

Click here to return to Sharpening the picture.

(Click here to return to Contents)


What's New In Paint Shop Pro 7

( Click here to return to the Overview )

Copied from Paint Shop Pro7 Help:

We have added several great new features and enhancements to Paint Shop Pro 7.0.

Photo Enhancement

Automatically adjust color balance, contrast, and saturation.

Remove red-eye on people and animals.

Restore damaged photos with Scratch Removal tool.

Adjustable Histogram enhances details without loss of information.

Automatically improve video, scanned, and overly compressed images.

Automatically remove noise, scratches, dust, or specks and improve crispness and impact.

Business/Home Graphics</b>

Vector shapes, lines, and text now support gradients, textures, and patterns on the stroke and fill.

Brushes now support gradients, textures, and patterns.

Align, distribute, arrange, group and resize vector objects.

Create and save custom-styled lines with dots, dashes, and end-caps.

Create and save custom shapes for reuse.

Position more precisely with snap-to grid and guides.

Experiment with over 25 new artistic and lighting special effects.

Web Design

Create professional-quality GIF animations with Animation Shop 3.

Preview graphics in various Web file formats in up to three browsers.

New PNG optimizer for high Web performance.

An Image Mapper and Image Slicer with JavaScript rollover creation support.

Productivity & Ease of Use

Save and retrieve workspace arrangements to manage projects.

Quickly identify and select with thumbnail previews of Picture Tubes, Gradients, Textures, and Preset Shapes.

Navigate more easily while in Zoom mode with the Overview window.

Protect critical work with customizable Autosave.

Repeat last command feature.

Easily view your adjustments with proofing, autoproofing, and reset options on most dialogs.

Vixen of Verbiage

Click here to go to page top

( Click here to return to the Overview )

(Click here to return to Contents)


The Tool Palette Version 7 briefly explained

(Click here to return to Contents)

The Tool Palette can be viewed either vertically or

horizontally under the main menu items.

(Click here to return to Contents)


Capturing an image or part of it

Before attempting to capture, see Important Tips .

To capture an area of the screen or an image:

1. Do one of the following:

Left click on File then go down to Import and across to Start as shown above or

Left click on the large camera icon [image] in the icons; you are back in the previous document window/desktop, or toggle to get to the window you want to capture from, hold down Alt and gently tap the Tab key.

If you want to change the capture setup do it now:

You may want to use a hotkey say F11 instead of the mouse to start the activate capture procedure. There are times when this is a necessity!

See Capture Setup [image] and dialogue box .

The capture operation:

2. Place the mouse arrow pointer within either of the dead page scroll bar areas and click on the [image] RIGHT mouse button; the mouse cursor becomes a flashing on/off

Cross-hair-Gunsight capture tool.

3. Move the [image] to the outer upper left hand - side perimeter of the image you want to capture by dragging the mouse: See Below!

(Don't hold down any of the mouse buttons!)

Here you can see the Cross-hair-Gunsight capture tool is

shown at the upper left hand - side perimeter of the image.

4. Click once the [image] LEFT mouse button and drag the [image] over the image

(Don't hold down any of the mouse buttons!); as you drag the mouse a measured area oblong line box is displayed.

Anything inside the oblong area line box will be captured and appear in the PSP window.

5. Click again the [image] LEFT mouse button; the captured area appears in Paint Shop Pro.

Click here to see another example of a captured area in Paint Shop Pro .

Click to go to top of page

(Click here to return to Contents)


Copying and Pasting

(Click here to return to Contents)

Click here to return to Resizing your photo Procedure 1.

Paint Shop Pro lets you copy your picture into another window within the program, an excellent way for saving the original and working with a copy. Also you can copy out of Paint Shop Pro and into your Office document.

(It appears that you cannot copy and paste your picture directly into the message area of Outlook Express, you will have to save it first and then import it into Outlook Express.)

To copy a picture in Paint Shop Pro do the following:

1. Select the window of the picture and in the Main Options , left mouse click on Selections and Select All

,

To copy an area of the picture, see Area of Image Selection .

2. From the Edit menu, do one of the following click on Copy or

Left click on [image] button icon or

press Ctrl + Insert together.

To Paste into a document outside of Paint Shop Pro do the following:

Open that document, select the position to paste in and either click on the paste button or

in the Edit menu on its Paste option/s.

Click here to go to Inserting the captured image into your document.

To Paste into a new window do the following:

3. Click on the Paste button icon [image] in the Main Window or

From the Edit menu, go down to Paste and sideways and click on Paste As New Image or

press Crtl + V or Shift + Insert; the selected area appears in the new window.

Click here to go to Layer Pasting.

(Click here to return to Contents)


Selecting an area of an image

To select an area of a photo with The Lasso - Freehand Selector tool do the following:

Left mouse button click on the palette [image] Freehand tool and drag the mouse over to the border of the area you want to select.

Left mouse button click and holding down the left mouse button (Don't release it yet!) drag the Lasso cursor around the area you want to select, and then release the button; the selected area will be shown in your window selected ready for sharpening.

This is a tricky operation and needs patience! You may have to repeat the procedure several times over.

Also it is a good idea to zoom in on the area first for an accurate selection.

(To cancel your selection, click on

;

the deselection occurs.)

Click here to go to Sharpening Procedure 1.

Click here to go to Selecting the Paint Color you want.

(Click here to return to Contents)


Sharpening a Photograph

To select an area of a photo with The Lasso - Freehand Selector tool do the following:

Left mouse button click on the palette [image] Freehand tool and drag the mouse over to the border of the area you want to select.

Left mouse button click and holding down the left mouse button (Don't release it yet!) drag the Lasso cursor around the area you want to select, and then release the button; the selected area will be shown in your window selected ready for sharpening.

This is a tricky operation and needs patience! You may have to repeat the procedure several times over.

Also it is a good idea to zoom in on the area first for an accurate selection.

(To cancel your selection, click on

;

the deselection occurs.)

Sharpening a Photograph

You can sharpen or blur your photograph or an area of it.

First save your original photo and use a copy pasted into a second window!

Do not use the original photo window!

See above and select the area with either the Freehand or

Rectangle Tool in the Tool Palette .

1. Left click on the Effects Menu, go down to Sharpen - sideways and down to Unsharp Mask and click on it as shown here.

The Unsharp Mask dialogue box is dispayed.

In it you see two preview boxes Before and After). Decide the sharpness strength, and click on [image] to confirm; the picture is sharpened.

Prague Historical Clock Sharpened

If you are not satisfied, don't worry click on the [image] Undo Button.

Always save your original photo and use a copy pasted into a second window!

Never use the original photo!

( Click here to go to top of page .)

( Click here to return to Contents. )


Copying - Layer Pasting on to another image or photo

( To see Copy and Paste into a document or Paste a New Window )

This photo was edited by copying the driver and monkey then layer pasting it into the Rolls Royce. Paint shop Pro lets you copy part of an area of a picture image so that you can paste it as a layer within another Paint Shop Pro window. By doing this, you can repair and edit old photos, remove unsightly personal markings whatsoever.

To Layer Paste into the second Paint Shop Pro 7 window do the following:

1. Save a backup copy of the original photo image as a precaution against loss or damage to your original.

Note: you cannot Layer Paste into a condensed image Giff. If your image is condensed, then use the batch converter , and convert to a BMP file and in the Color Menu, click on Increase Color Depth, and then on 16 Million Colors.

To avoid this problem, you use a new window saved as BMP and not the original photo.

2. Select the area or part of the area of the photo that you want to insert into the second Paint Shop Pro window.

To select an area or part of an area using The Lasso Freehand selector tool:

Left mouse button click on the " The Lasso - Freehand Selector Tool " (as shown here pressed down) and drag it over to the border of the area of the photo you want to select.

Left mouse button click again and holding down the mouse button (Don't release it yet!) drag it around the area of the photo you want to select then release it; the area is selected for copying or editing.

Selecting an area with the Lasso Freehand Selector needs a lot of patience - however, if you zoom

in on the area before using this tool, you will get a really accurate area selection.

To Deselect, click on [image] .

Continuing the procedure:

3. From the Edit menu, click on Copy or, click on [image] button icon.

Layer Pasting the Area:

4. Click on your open second window that you want to paste a layer in.

5. From the Edit menu, go down to Paste and sideways and do one of the following, click on Paste As New Layer or

press Crtl + L together; the selected area appears in the second window with a four headed arrow cursor on it.

(Although I used another window as a go between as shown here, it is not necessary.)

Note that if you are pasting into a large picture you will have to search for this cursor;

as it lands in the second window where it wills.

6. Left mouse click and holding down the mouse button, drag the new layer with four headed arrow cursor over to the required position, and line it up carefully. As soon as you have aligned the new area, release the left mouse button.

7. Save this second window (by pressing on F12 on the [image] , and Save as), then you must close it.

Note: Only when you close the window, the new pasted area will become permanently pasted in it.

You can use the [image] Undo button to cancel until you close and save this window.

You will have to close and re-open this window to continue editing it, or repeating the whole procedure.

Also note that other tools cannot be used!

Sometimes I have found that I had to close Paint Shop Pro altogether and re-open it again - reopening the file once more.

Don't be surprised if you also have to close Paint Shop Pro and re-open it altogether.

It is extremely important that you don't use your original picture but a copy of it!

(Click here to see Copy and Paste into a document or

Paste a New Window)

( Click here to go to top of page

(Click here to return to Contents)


Adding Text to a Picture or Graphic

You can add text to a picture or graphic.

Before adding text SAVE your picture then copy and paste a new image of it into a new Paint Shop Pro window.

You must close your original picture if you want to save it with the same file name. Now use this new image window to add your text to, this way you retain your original intact!

To add text to a picture or graphic do the following:

1. With the picture window highlited, click on [image] the letter A text tool in the tool palette

2. Drag the mouse with + cursor over to the position you want to insert the text and click the left mouse button;

The Text Entry dialogue box is displayed.

( Click here to see the Paint Shop Pro 8 Text Entry dialogue box. )

The Text Entry dialogue box lets you choose the color and the style of the text. Rapidly clicking on Fill when your text is highlighted displays a color palette. Use this palette for coloring the text.

Process 3 In the Text Entry Box

3. In the Text Entry dialogue box type in your text; as you type, the text appears on the picture.

4. Click on [image] to confirm and return to your picture; the text appears inside a text resizing area.

Note only when you finally close your photo window will the text be permanent: See Below!

This is a picture showing you the text (regarding OCR) added to a picture.

The text is bordered with handles for resizing or moving it.

To move the text, center the four arrow cursor centrally on the text

and holding down the left mouse button and drag with the mouse.

To rotate the text, place the mouse on the center handle extension,

and holding down the left mouse button drag the handle clockwise or anti clockwise.

To resize the text, place the mouse one of the bordering handles

and holding down the left mouse button drag the mouse inwards or outwards.

( Click here to return to Importing from a scanner )

Only when you close the window and re-open it - does the text becomes permanent!

You can still delete or edit the text by clicking the [image] The Object Selector Tool button, and dragging it over the text, then clicking on the [image] to edit your typing.

Secondly, until this window is closed and re-opened other tools are not available for use

You can still click on [image] Undo to cancel.

Please note this is the reason why you use a second copy of your image and not the original one.

( Click here to go to top of page. )

(Click here to return to Contents)


Repainting a Photo or an Image Area

To select an area of a photo with the rectangular selection tool do the following:

Left mouse button click on the rectangular selection button (as shown here pressed down), and drag the mouse over to the area of the photo,left click once and drag the mouse over the area, then click again; the area is selected for sharpening,

Below the rectangular area selector is The Lasso - Freehand Selector you can use this tool also.

Click here to see an area copy using The Lasso - Freehand Selection Tool .

Click here to go to page top.

To select an area of a photo with The Lasso - Freehand Selector tool do the following:

Left mouse button click on the palette [image] Freehand tool and drag the mouse over to the border of the area you want to select.

Left mouse button click and holding down the left mouse button (Don't release it yet!) drag the Lasso cursor around the area you want to select, and then release the button; the selected area will be shown in your window selected ready for sharpening.

This is a tricky operation and needs patience! You may have to repeat the procedure several times over.

Also it is a good idea to zoom in on the area first for an accurate selection.

(To cancel your selection, click on

;

the deselection occurs.)

Click here to go to page top.

Continuing the operation:

Repainting the Selected Area

To repaint the selected area do the following:

First save your original photo and use a copy pasted into a second window!

Do not use the original photo window!

See above and select the area with either the Freehand or

Rectangle Tool in the Tool Palette .

.

The Dropper Tool is selecting the color

To select the color you want:

1. Left mouse click on the (paint) Dropper tool as in the picture above and select it.

2. Drag the Dropper tool over to the color you want to replicate - rapidly left mouse click; the color should appear in the Main Window on the right below Styles.

If it doesn't show - repeat the rapid clicking on the desired color.

3. Now select and use one of the painting tools:

Flood Fill Tool excellent tor large areas or either Sprays or

The Paint Brush from the Tool Palette .

To use the Flood Fill Tool, left click on it in the selected area you want to paint and left click again.

To use the The Brush Tool, left click on it and drag the brush around within the selected area, as seen in this picture.

To undo your work, click on the [image] Undo Button.

Always save your original photo and use a copy pasted into a second window!

Never use the original photo!

Click here to go to page top.

(Click here to return to Contents)


Zooming In for a closer look

Paint Shop Pro lets you zoom in to examine, or, zoom out of a captured image while editing it. You can increase the zoom size or reduce it by zooming out. You can return to the normal original image by clicking on normal in the view menu at any time later.

Note: zooming in on an image for viewing it does not resize it!

To resize an image see Resizing the image .

To zoom the image in Paint Shop Pro:

1. Capture your image into Paint Shop Pro first then do one of the following,

select the window that you want to zoom in on.

2. From the View menu, go down to Zoom In By

and click one of the times options or

click on the magnifier [image] in the margin

and drag it over the picture then click again to magnify or,

press Ctrl and + together, each time you do this you will zoom in.

The magnifier cursor is shown on the zoomed in image.

To Zoom Out go to the View menu and click on Zoom Out By or,

press Ctrl and - (Minus key) together, each time you do this you will Zoom Out.

( Click to go to top of page. )

(Click here to return to Contents)


Re-sizing the picture

With Paint Shop Pro you can resize your picture

(Click here to return to Contents)

First save your original photo and use a copy pasted into a second window!

Do not use the original photo window!

See select the area and with either the Freehand or

Rectangle Tool in the Tool Palette for areas or

click on the picture window and [image] Ctrl + A

to Select All.

1. Click on Image to be resized and copy and paste it to a new window:

You use this new window to work on.

2. From the Image menu, select Resize; the Resize dialogue box appears.

3. In the Resize dialogue box

change the size of the image by

selecting the size you want and click on it.

4. Clicking on the [image] confirms your choices

and resizes the image.

Always save your original photo and

use a copy pasted into a second window!

Never use the original photo!

Click here to jump to top of the page

(Click here to return to Contents)


Flipping or rotating the image

Paint Shop Pro lets you flip or rotate the captured image. You can even Mirror the image.

To flip the image do the following:

First select your photo window or select an area of the photo to flip.

1. From the Main Options, click on Image; the image menu appears.

2. From the Image menu click on Flip; the image is flipped 90°. Each time you click on Flip the image is rotated 90°.

To rotate the image do the following:

Select the photo window or, select an area of it to rotate.

In the Image menu click on Rotate; the Rotate dialogue box is displayed.

In the Rotate box, select rotation direction and the amount to rotate the image.

( To go to the top of the page )

(Click here to return to Contents)


Mirroring the image

Paint Shop Pro lets you mirror a photo.

This option allows you to either mirror a selected area or the whole window. You can even flip or rotate the image .

To mirror the captured image within Paint Shop Pro:

1. Highlight the image by clicking on it.

2. From the Main Options, click on Image.

3. From the Image menu, click on Mirror; the image appears mirrored.

To revert back to normal view, Click on Mirror in the Image menu once again.

(To go to top fo the page)

(Click here to return to Contents.)


How to send photos by e-mail

My tip on how to send photos via e-mail and save both transmission time by reducing the photo file size.

With a little thought photos can be saved on the hard disk at up to a quarter of the original memory size.

Doing the following will save both e-mail transmission time and therefore connection charge costs if using a normal telephone fax modem connection for e-mailing. You will also save space on your hard disk as it cuts down the size of the file. Note: a 3 Megabyte photo file can take up to 15 minutes or more to send or receive, no one will thank you for this! Do take this into consideration when saving for sending.

Here are three options you may use to cut down file size. Initialy you will have to scan your photos into Paint Shop Pro at low resolution. Using Paint shop Pro scan your photos at a resolution of between 100 - 125 dpi then save each one of them as a JPEG file.

Using this first option:

1. Either copy and paste and or using the Insert Menu to insert them into any other program e.g. Microsoft Word or Open Office, for each picture, you will have to repeat the Copy and Paste or Insert from file procedure.

2. When you have finally copied/inserted all your pictures into your document open Paint Shop Pro.

3. Using Paint Shop Pro, capture each picture in your document and re-save each picture as a JPEG with a new name or an altered one.

4. Attach or insert the newly second set of photos into your new message into your e-mail message.

A second excellent option available is to reduce the size of file by converting the files with the Batch Conversion option from the file menu. This lets you convert a file to Giff format for sending see Important tips .

A third option is to compress the picture the picture size.

1. Scan into PSP, See Importing from a scanner .

2. Resize to the required size.

3. Save As and run Options (and Optimiser) to increase the compression level.

Now for a real fast way to save images:

"The Web Toolbar"

With the window-photo in Paint Shop Pro highlited do the following:

1. Display The Web Toolbar by selecting Toolbars in the View menu then by ticking Web Toolbar (as shown here) and closing the box.

2. Now click on the Web Toolbar JPEG or, Gif arrow displayed.

3. In the displayed Compression Optimizer dialogue box choose the compression and click on [image] ,

4. Type in a file name and export the image to My Documents, or a folder of your choice.

5. Insert or attach the exported saved image into your e-mail.

(This is how images are prepared for the web.)

( Click here to go to Contents. )

( Click here to jump to top of the page. )


Important Tips

Unwanted Right Click Menu Pop Ups that you don't want to appear:

To avoid an options menu unexpectedly appearing on

the screen when performing a capture place the cursor arrow on a scroll bar before clicking the right [image] mouse button and obtaining the

Cross-hair-Gunsight capture tool: Note the Scroll Bars are dead areas!

( Click here to return to Procedure number 2 in Capturing an image or part of it .)

Also disable Babylon Translator if installed on your computer its dialogue box is mostly likely to appear too.

Another good idea is to use a pre-selected hot-key F11 for activating PSP capture.

To pre-select a key left click on the small camera icon (shown below).

Return to Capturing an image or part of an image.

If the capture setup button is not in the main tool bar add the icon through View and standard toolbars.

While you are adding this icon why not add also the scanner icon at the same time.

Save photos as JPEG files.

This format is a condensed picture type format. There are varying opinions as to whether there is any quality loss. You can even compress a JPEG file while you are saving it. Saving the photo as a JPEG or even Tif (Tagged Information File) will save on the size used to save the image. (Note: A Tif file of not less than 300 dpi resolution is needed for OCR text recognition by most OCR programs.)

For more information on JPEG, GIF's and PNG's see Picture Formats Explained .

( Click to go to top of the page )

Want to save even faster!

See The Web Toolbar For a real cut corners way to send images probably the easiest of all.

( Click to go to top of the page )

Reduce File Size by Converting it:

Another option is to reduce the file size using the Batch Conversion to convert a BMP to a Compusave Graphics interchange *.gif. This gif format reduces the size of the colors to 256, and therefore the size of the file likewise. The GIF format is excellent for e-mailing due to its reduced file size.

The Batch Conversion in the File menu lets you convert heavy BMP or other files to other formats automatically exporting the converted format to a folder of your choice: It is very easy to use!

(Click here to return to Contents)

( Click to go to top of the page )


Saving

( Click here to return to Contents .)

Saving a captured image

This is a short explanation on saving your scanned photo - graphic or captured photo - graphic.

You should read it carefully, because file size especially when it comes to sending e-mails via a normal telephone fax modem is very time consuming and costly! Choosing the right format to save your photo or graphic in can save you transmission time and keep costs to a minimum.

( Click here to return to Contents. )

Paint Shop Pro lets you save a captured image as a JPEG, BMP, and WMF and also in various other graphic formats. You can even prepare the image for use on a Macintosh.

See my tip on How to send photos via e-mail and save on both transmission time and size of file, thus economizing!

Because of file sizing I prefer to save photos as JPEG files. This format is a condensed type format. There are varying opinions as to whether there is any quality loss. If you save the same photo as a JPEG or even Tif (Tagged Information File often used in faxes) you save on size of hard disk used to save the image or, you can also use the Batch Conversion to convert a BMP to a (Compusave Graphics Interchange) Gif.

This GIF format reduces the size of the colors to 256, and therefore the size of the file likewise. (See below the section regarding The Web Toolbar also.)

The GIF format like the JPEG format is excellent for e-mailing due to its reduced file size. The Batch Conversion in the File menu lets you convert heavy BMP or other files to other formats and automatically exports the converted format to a folder of your choice.

Bmp The Bit Map Picture format usually retains all the quality of an excellent printable photograph and graphic, it isn't always ideal for e-mailing and can lead to sending large heavy sized files slowing transmission: If you and the receiver of the file have Broadband ADSL or Cable then fine by all means use it!

Click here to see a condensed explanation about image formats.

To save the captured image do the following:

1. Either press F12 on the [image] ; the Save As dialogue box is displayed or

From the File menu, left click on Save as; the Save As dialog box appears.

To Continue with procedure 3 below click here.

( Click to go top of page )

Note: if you want to you can compress further a JPEG image,

In the Save As dialogue box, click on Options and optimize it; (see dialogue box displayed) and slide the slider to maximum compression as shown here, next click on Run Optimizer and follow the procedure in the JPEG Optimizer dialogue box displayed.

Shown two preview images, you can now set the amount of compression and click [image] button; you are returned to the Save As dialogue box.

( Click to go top of page )

3. Continuing from above, in the Save as dialogue box now displayed once again, [image] browse the folders and select a folder to save the file as a JPEG file in.

2. Type in a file name and click on Save [image] .

( Click to go top of page )

Now for a real cut corners - fast way to send images:

"The Web Toolbar"

With the window-photo in Paint Shop Pro highlited do the following:

1. Display The Web Toolbar by selecting Toolbars in the View menu then by ticking Web Toolbar (as shown) and closing the box.

2. Now click on the Web Toolbar JPEG or, Gif arrow displayed; the Optimizer dialogue box appears.

3. In the displayed Compression Optimizer dialogue box choose the compression and click on [image] ,

4. Type in a file name and export the image to My Documents, or a folder of your choice.

5. Insert or attach the exported saved image into your e-mail.

(This is how images are prepared for the web.)

( Click here to return to Contents .)

( Click to go top of page )


How to Add Icons

( Click here to return to Contents. )


Batch Conversion - Batch Process

You can convert file formats saving the new format file in the folder of your choice.

To Convert one or more files to another format retaining the original file

do the following:

1. Click on the Batch Conversion Version 7 in the File menu as shown here.

2. In the upper section of the dialogue box as shown here

you look for the source folder and file to convert.

In the lower section you browse for where to save the

converted file and the type of file you want to save.

In both sections there are scroll down lists of various

file types for you to choose from.

3. If you have only one file to convert when you have found it,

left click on the file; and it will make a new converted file in the

folder of your choice.

If you have several files to convert of the same type then you

left click on the Select All Button; all the files will be converted

and saved in the folder of your choice.

4. Click on the OK Button to confirm completing the process.

Click here to contine back in Copy and Layer Pasting

Click here to go to page top

( Click here to return to Contents. )


The Web Toolbar

Click on the picture to jump to the saving procedure.


Inserting the captured image into your document.

When you have edited your ( captured ) image, Paint Shop Pro lets you paste it into another window or another program.

(To copy the captured image and paste it into another photo as a layer on top of an existing area of the photo see Copying - Layer Pasting on to another image or photo.

( Click here to return to Contents )

To insert the captured image into your document do the following:

1. In Paint Shop Pro select the item or area of the item you want to paste into your document, then from the Edit menu, select Copy or

click on [image] button icon.

Some people like to use the keyboard for this:

press together either Ctrl + Insert or Ctrl +C.

2. Now return back to your document window to insert the item (you captured) by either opening it, or hold down Alt and lightly tapping the Tab key to bring you back to your document.

3. Back in your document window , click on the paste icon [image] , or from the Edit menu, click on Paste, or

press either Crtl + V or Shift + Insert; the image is inserted into your document.

See the pasted image in a Microsoft Word document

Note Paint Shop Pro images cannot be copied and pasted directly into Outlook Express. You have to save them first and then in [image] import or attach the images.

Click here to go to page top.

( Click here to return to Contents )


The Color Palette in the Main Window

The Color Palette in the Main Window


Capture Setup

This is the capture set up dialogue box, you can choose various capturing options.

The Capture Setup dialogue box lets you choose how and what to capture.

You can select either a keyboard Function Hot Key or the mouse button to activate the capture.

The Capture Now button

sends you back to the previous window/desktop you were in ready for capturing.

Click here to return to Capture Process 2

( Click here to return to Contents )


The Capture Button

By clicking on this button you are sent back to the previous window you were in ready to capture it. Follow the instructions on To capture an image do the following .


Rectangular Selector Tool


The Lasso - Freehand Selector Tool

You use this tool to work freehand to select various types of areas.


Picture Formats Explained

This is a brief explanation on graphic image formats.

GIF's are better for solid colours and text, Often used for cartoons.

JPEG (JPG's) better for mixed colours such as photographs. (This is also a compressed picture format.)

PNG's are similar to GIF's but usually give smaller file sizes for same compression. PNG's and GIF's are often used for HTML and web pages. Note compressed images are often degraded in quality!


Re-Size Image Dialogue Box

You can resize your image or photo by selecting

the options in the "Resize dialogue box" displayed here.

Smart size retains the proportion of the image/photo.

Clicking on Pixel lets you change the size according to pixels

Percentage lets you alter the image size according to percentages.

You may use metric, inch or point measurements.


Importing from a Scanner

PSP lets you scan an image and import it into the PSP work area.

A brief explanation about Scanners:

Scanners use the universal twain protocol, they are usually supplied with these twain protocol programs. The twain protocol allows programs like Paint Shop Pro and others to be able to open these programs and scan documents and images, then either insert them directly, or perform OCR optical character recognition for text editing purposes.

Note: If you plan to use the image later for OCR purposes scan at a resolution not less than 300 dpi and save the scanned text as a Tiff Tagged Information file.

To import the required image:

1. Do one of the following: click on the Acquire Twain Image Button as shown here.

2. Go down the File menu, and click on Import, then drag the mouse sideways to the right, through Twain selecting Acquire or if previously added ,

Left click on the [image] Scanner Icon; your scanner program will start up automatically.

3. Follow the normal scanning procedures for your scanner.

4. Exit the scanner to edit your pictures.

Note: While your scanner program is open you cannot use any options within Paint Shop Pro, you must close the scanner in order to continue using or editing in Paint Shop Pro.

( Click here to return to Contents )

( Click here to see adding text to a photo )

( To go back to the top of the Page )


My Photo